<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/mysql-connector-java-3.1.11-bin.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/standard.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/swarmcache-1.0rc2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/syndiag2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/versioncheck.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/xerces-2.6.2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/xml-apis.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/RioBranco/LTPIV/struts2/web/WEB-INF/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/jasper.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/jsp-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/el-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/annotations-api.jar"/>
	<classpathentry kind="output" path="web/WEB-INF/classes"/>
</classpath>
